@charset "UTF-8";

body {
    background: url("../images/bg_colorDot.png");
}
.spVisual {
    display: none;
}
main{
    width: 100% !important;
    padding-top: 0 !important;
    margin-bottom: 80px !important;
    font-family: “YakuHanJP”, “Noto Sans JP”, sans-serif;
    color:#59440f !important;
    font-size: 16px;
}
main a {
    color: inherit !important;
    text-decoration: none!important;
}
main a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
main #topic_path{
    padding-top: 1.5em !important;
}
main #topic_path li ,
main #topic_path li > * {
    font-size: 12px;
    color: #ac916b!important;
    letter-spacing: .06em;
}
main #topic_path li strong {
     font-weight: bold!important;
}
main cite:before ,
main cite:after{
  font-weight: bold;
}
.contentWrap {
    width:960px;
    margin-left: auto;
    margin-right: auto;
}
.contentWrap h3{
    margin-bottom: 60px;
}

/*---------------------
fv area
--------------------- */
#fvArea {
    padding-bottom: 60px;
    margin-bottom: 60px;
    text-align: center;
    background: #fef7e7;
    font-size: 18px;
}
.fvWrap{
    margin-top: 32px;
}
.fvWrap figure{
    margin-right: 1em;
}
.fvWrap > p{
    font-weight: bold;
}
.fvWrap > div{
    margin-top: 1.5em;
}


/*---------------------
article Links Wrap
--------------------- */
.articleLinks {
    width: 660px;
    display: flex;
    font-size: 17px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    text-align: center;
}
.articleLinks > a {
    display: block;
    width: 180px;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
}
.articleLinks > a figure {
    width: 156px;
    margin: 0 auto 10px;
    border-radius: 6px;
    border: 1px dashed #c4a878;
    padding: 4px;
    position: relative;
}
.articleLinks > a figure img {
    max-width: 100%;
    height: auto;
}
.articleLinks > a > div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 54px;
    padding-right: 1em;
    font-weight: bold;
    line-height: 1.4;
    background: url("../images/mark_detail_link.png") no-repeat 96% center;
}
